<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="tokyo.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Per chi arriva in aereo, gli aeroporti internazionali più vicini alla capitale sono due: quello 
                di <b>Narita</b> a Chiba e quello di <b>Haneda</b>, meno lontano dal centro. Ma l’aereo non è l'unico modo per 
                arrivare a Tokyo. Se arrivi da un'altra parte del Giappone, hai molte altre opzioni: lo <b>shinkansen</b> 
                (treno proiettile) e altri treni espressi, pullman a lunga percorrenza e traghetti. <br>
                Indipendentemente dalla modalità di trasporto che utilizzi, non avrai alcun problema a raggiungere Tokyo e a 
                spostarti in centro, grazie all'impeccabile rete di linee metropolitane. La metropolitana è probabilmente il
                mezzo di trasporto più affidabile di Tokyo.
            </p>
           </div>
        </div>
    </body>
</html>